Subject: Ticket Assigned - on val
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 04:50:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on val amani charu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amani charu Bot:  Hi Amani Charu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8273585989 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597497916            08:36 AM, 27th Jun                   Mohammed                    Hi Amani, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:37 AM, 27th Jun                     amani charu                    Hi Mohammed           08:37 AM, 27th Jun                     amani charu                    I placed an order and the knet payment was made as well ..it was deducted from my bank account as well           08:38 AM, 27th Jun                   Mohammed                   your order placed successfully           08:40 AM, 27th Jun                     amani charu                             08:40 AM, 27th Jun                     amani charu                    I received the above msg as well ..so can u please confirm the status of my payment?           08:41 AM, 27th Jun                     amani charu                    Is there an error?           08:42 AM, 27th Jun                     amani charu                    Please double check because the amount was deducted from my bank and i have confirmation of the payment as well           08:44 AM, 27th Jun                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 8273585904 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 8273585989.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           08:44 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           08:44 AM, 27th Jun                     amani charu                             08:45 AM, 27th Jun                     amani charu                    So does this mean that i dont have to place it again and i shall receive the order in due time?..do i have to personally visit ur branch to verify the payment status?           08:47 AM, 27th Jun                   Mohammed                   your order placed successfully           08:48 AM, 27th Jun                     amani charu                    Thank you           08:48 AM, 27th Jun                   Mohammed                   under order number 8273585989 and it will be deliver with in 3 business days           08:48 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           08:48 AM, 27th Jun                     amani charu                    Thank you           08:49 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773234